﻿@charset "utf-8";
/* CSS Document */
/*---------------------------解決瀏覽器問題*/
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	padding-top: 0;
	padding-right: 5;
	padding-bottom: 0;
	padding-left: 0;
	background: transparent;
}

/*#bgim{
    background-image:url(../images/bgim1.jpeg) ;
    width:100%;
    background-attachment:fixed;
}*/

  body,input,button,select,textarea,table{
    font-family: "Helvetica Neue", Helvetica, Arial, "微軟正黑體", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif !important;
    }
    h1,h2,h3,h4,h5,h6{font-weight:normal !important; }


.table caption{font-size:72px;color:black;}

 @media screen and (max-width: 768px) {
              /*left*/
          .side-collapse-container-left{
              position:relative;
              left:0;
              transition:left .4s;
          }
          .side-collapse-container-left.out{
              left:70%;
          }
          .side-collapse-left {
              top:50px;
              bottom:0;
              left:0;
              width:70%;
              position:fixed;
              overflow:hidden;
              transition:width .4s;
          }
          .side-collapse-left.in {
              width:0;
          }
              /*right*/
          .side-collapse-container-right{
              position:relative;
              right:0;
              transition:right .4s;
          }
          .side-collapse-container-right.out{
              right:70%;
          }

          .side-collapse-right {
              top:50px;
              bottom:0;
              right:0;
              width:70%;
              position:fixed;
              overflow:hidden;
              transition:width .4s;
          }
          .side-collapse-right.in {
              width:0;
          }
          #conter img{
            width:100%;
            height:auto;
}
      }

 .hearder-bg{
    margin:20px 0 10px 0;
    padding:3px;
    text-shadow: 2px 2px 2px  #8E8E8E;
    background:rgba(224, 224, 224,0.5);
    /*background: -webkit-linear-gradient(#0066CC,#46A3FF);
    background: -o-linear-gradient(#0066CC,#46A3FF);
    background: -moz-linear-gradient(#0066CC,#46A3FF);
    background: linear-gradient(#0066CC,#46A3FF);*/
    color:#004B97;
    border-left: 5px solid #000079;
    border-right: 5px solid #000079;
    border-radius: 5px;
}

.desalination {
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

.font-head{
    border-top: 3px solid #0072E3;
    text-shadow: 2px 1px 1px #E0E0E0;
    font-size:20px;
}

.table th {
	font-style:italic;
	text-align:center;
 }

.table {
	width:100%;
	text-align:center;
    border: 1px solid #E0E0E0;
 }

.btn #sp.glyphicon {
    opacity: 0;             
}
.btn.active #sp.glyphicon {                
    opacity: 1;             
}

.btn span.glyphicon {         
  opacity: 0;       
}
.btn.active span.glyphicon {        
  opacity: 1;       
}

.splash {
    position: absolute;
    z-index: 2000;
    background: white;
    color: gray;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
  }

  .splash-title {
    text-align: center;
    max-width: 500px;
    margin: 15% auto;
    padding: 20px;
  }

  .splash-title h1 {
    font-size: 26px;
  }
  .splash{
    position: fixed!important;
  }
.title-border{
  padding:5px;
  border:3px solid red;
  border-radius: 10px;
}
  .table-posi{
      position: relative;
    }
  .btn-g1{
      position: absolute;
      top:50% ;
      right:0% ;
      z-index: 10px !important;
  }

/*check*/
@keyframes hover-color {
  from {
    border-color: #c0c0c0; }
  to {
    border-color: #3e97eb; } }

.magic-radio,
.magic-checkbox {
  position: absolute;
  display: none; }

.magic-radio[disabled],
.magic-checkbox[disabled] {
  cursor: not-allowed; }

.magic-radio + label,
.magic-checkbox + label {
  position: relative;
  /*display: block;*/
  padding-left: 30px;
  cursor: pointer;
  vertical-align: middle; }
  .magic-radio + label:hover:before,
  .magic-checkbox + label:hover:before {
    animation-duration: 0.4s;
    animation-fill-mode: both;
    animation-name: hover-color; }
  .magic-radio + label:before,
  .magic-checkbox + label:before {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 20px;
    height: 20px;
    content: '';
    border: 1px solid #c0c0c0; }
  .magic-radio + label:after,
  .magic-checkbox + label:after {
    position: absolute;
    display: none;
    content: ''; }

.magic-radio[disabled] + label,
.magic-checkbox[disabled] + label {
  cursor: not-allowed;
  color: #e4e4e4; }
  .magic-radio[disabled] + label:hover, .magic-radio[disabled] + label:before, .magic-radio[disabled] + label:after,
  .magic-checkbox[disabled] + label:hover,
  .magic-checkbox[disabled] + label:before,
  .magic-checkbox[disabled] + label:after {
    cursor: not-allowed; }
  .magic-radio[disabled] + label:hover:before,
  .magic-checkbox[disabled] + label:hover:before {
    border: 1px solid #e4e4e4;
    animation-name: none; }
  .magic-radio[disabled] + label:before,
  .magic-checkbox[disabled] + label:before {
    border-color: #e4e4e4; }

.magic-radio:checked + label:before,
.magic-checkbox:checked + label:before {
  animation-name: none; }

.magic-radio:checked + label:after,
.magic-checkbox:checked + label:after {
  display: block; }

.magic-radio + label:before {
  border-radius: 50%; }

.magic-radio + label:after {
  top: 7px;
  left: 7px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #3e97eb; }

.magic-radio:checked + label:before {
  border: 1px solid #3e97eb; }

.magic-radio:checked[disabled] + label:before {
  border: 1px solid #c9e2f9; }

.magic-radio:checked[disabled] + label:after {
  background: #c9e2f9; }

.magic-checkbox + label:before {
  border-radius: 3px; }

.magic-checkbox + label:after {
  top: 2px;
  left: 7px;
  box-sizing: border-box;
  width: 6px;
  height: 12px;
  transform: rotate(45deg);
  border-width: 2px;
  border-style: solid;
  border-color: #fff;
  border-top: 0;
  border-left: 0; }

.magic-checkbox:checked + label:before {
  border: #3e97eb;
  background: #3e97eb; }

.magic-checkbox:checked[disabled] + label:before {
  border: #c9e2f9;
  background: #c9e2f9; }

/*20-12-09*/
  .padd-del{
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .table-titleBG{
    background-color:#FCFCFC;
    border:1px solid #E0E0E0;
  }
  .table-titlePadd > div{
    padding:10px;
    margin:10px;
    font-weight: bold;
    font-style:italic;
  }
  .table-titlePadd > div:nth-child(odd){
    background-color: #E0E0E0;
  }
  .table-titlePadd > div:nth-child(even){
    background-color: #84C1FF;
  }
  .table-titlePadd > div:nth-child(1){
    background-color: #FCFCFC;
  }
  .control{
    overflow-x: auto;
    white-space: nowrap;
  }
  .control > .control-block{
    width: 120px;
    display:inline-block;
    margin-right: -4px;
    border:1px solid #E0E0E0;
  }
  .control > .control-block:nth-child(even){
    background-color:#FCFCFC;
  }
  .control > .control-block > .text{
    padding:10px;
    margin:10px 0 10px 0;
  }
  .control > .control-block > .btn-style{
    padding:3px;
    margin:10px 0 10px 0;
  }
  .control > .control-block > .chk{
    display: flex;
    justify-content:center;
    height: 40px;
    padding:10px 0 10px 0;
    margin:10px 0 10px 0;
  }